Subject: bug#40759: 26.3; Update Leuven-theme in Emacs dev trunk

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Aug 2020 14:23:00 +0200

Fab Rice <[email-masked]> writes:

> I've pushed new changes, following your 3 (types of) remarks.
>
> Please find it here, attached.
>
> Thanks a lot!

As far as I can see, all the comments were taken into consideration in
this final version of the patch, but it was not applied?

So I've now done so in Emacs 28.1.  The patch didn't apply cleanly, so I
merged a few of the lines by hand.  Please look the results over to see
whether I messed up or not.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no